@charset "utf-8";
/* CSS Document */
.main .content {
    margin-top: 20px;
}

/* 改-首页样式 */
.index li {
	overflow: hidden;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ECECEC;
}
#main .index .pic3 {
	margin-bottom: 15px;
	border-bottom: 1px solid #ECECEC;
	padding: 10px 20px;
}
/* 改-首页样式  --end */

#article .content li {
    overflow: hidden;
	padding: 10px 20px;
    margin-bottom: 15px;
    border-bottom: 4px solid #F6F6F6;
}
.main .content li .pic {
    float: left;
    position: relative;
    width: 28.07486631016043%;
    margin-right: 5.3475935828877%;
    display: inline;
}
.main .content li .pic img {
    width: 100%;
	border-radius: 4px;
}
.main .content li .pic .label {
	display: block;
	position: absolute;
	left: 0;
	top: 4px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	width: 40px;
	background: url(../images/tuijian.png) no-repeat;
	opacity: 0.9;
	background-size: 100%;
    opacity: 0.9;
}
.main .content li dl {
    float: left;
    width: 66.57754010695187%;
    position: relative;
    /*------抵消冲突------*/
    border: none;
    background: none;
    margin: 0;
    padding: 0;
    height: auto !important;
}
.main .content li dl dt {
    font-size: 16px;
    color: #2A2A2A;
    line-height: 24px;
    max-height: 48px;
    min-height: 48px;
    overflow: hidden;
    text-align: left;
    margin-bottom: 10px;
}
.main .content li dl dd {
    font-size: 14px;
    color: #8E8E8E;
    line-height: 16px;
    text-align: left;
    float: right;
}
.main .content li dl dd:last-child {
    text-align: right;
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main .content li dl dd:first-of-type {
    float: left;
}
.main .content li dl dd img {
    margin-right: 10px;
	width: 11px;
}
.main .pic3 {
    margin-bottom: 15px;
	border-bottom: 4px solid #F6F6F6;
	padding: 10px 20px;
}
.main .pic3 .title {
    font-size: 16px;
    color: #2A2A2A;
    line-height: 24px;
    text-align: left;
    margin: -4px 0;
}
.main .pic3 .img {
    overflow: hidden;
    margin: 15px auto;
}
.main .pic3 .img img {
    float: left;
    width: 31.55080213903743%;
    margin-right: 2.67379679144385%;
    display: inline;
}
.main .pic3 .img img:last-child {
    margin-right: 0;
    float: right;
}
.main .pic3 dl {
    overflow: hidden;
    margin-top: 15px;
}
.main .pic3 dl dt {
    float: left;
    font-size: 14px;
    color: #888888;
    line-height: 16px;
    text-align: left;
}
.main .pic3 dl dd {
    float: right;
    font-size: 14px;
    color: #8E8E8E;
    line-height: 16px;
    text-align: left;
}
.main .pic3 dl dd img {
    margin-right: 10px;
}
.main .brand {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.main .brand .brand_title {
    font-size: 16px;
    color: #111;
    line-height: 24px;
    text-align: left;
    margin-bottom: 11px;
    margin-top: -4px;
}
.main .brand .brand_img {
    position: relative;
}
.main .brand .brand_img img {
    width: 100%;
}
.main .brand .brand_img span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 14px;
    color: #fff;
    line-height: 22px;
    text-align: center;
    width: 40px;
    background-color: #000;
    opacity: 0.3;
}
/*.main .Loading {
	font-size: 18px;
	color: #b2b2b2;
	line-height: 25px;
	text-align: center;
	margin: 20px 0;
}
.main .Loading img {
	margin-right: 10px;
}*/

.main dl.list dd img {
    width: 20px;
    height: 20px;
    border: 1px solid #ddd;
    border-radius: 100%;
}
.main dl.list dd {
    line-height: 20px;
}
.main dl.list dd a {
    font-size: 14px;
    color: #888;
    text-decoration: underline;
}
.author_banner {
    padding: 20px 0;
    background-image: url(../images/author_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
}
.author_banner img {
    width: 64px;
    height: 64px;
    border-radius: 100%;
}
.author_banner dl dt {
    font-size: 16px;
    color: #fff;
    line-height: 16px;
    margin-top: 16px;
    margin-bottom: 10px;
}
.author_banner dl dd {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    padding: 0 20px;
}
.column_list2 {
    margin-top: 4px;
}
.column_list2 >li {
	overflow: hidden;
	margin-bottom: 4px;
	padding: 10px 16px;
	background: #fff;
}
.column_list2 li .cl_pic {
    float: left;
    margin: 10px 0 10px 5px;
    display: inline;
    width: 26.7379679144385%;
    height: auto;
    border-radius: 50%;
    box-shadow: 0px 2px 12px 0px rgb(0 0 0 / 23%);
}
.column_list2 li .cl_text {
    float: right;
    width: 65%;
    margin-top: 20px;
    display: inline;
}
.column_list2 li .cl_text .cl_name img {
    float: left;
    margin-right: 5px;
    display: inline;
}
.column_list2 li .cl_text .cl_name {
    text-align: left;
    overflow: hidden;
}
.column_list2 li .cl_text .cl_name span {
    margin-left: 5px;
    font-size: 24px;
    color: #000;
    line-height: 28px;
    display: inline-block;
    float: left;
}
.column_list2 li .cl_text .cl_name span a {
    font-size: 24px;
    color: #363636;
    background: none;
    width: auto;
    height: auto;
    line-height: 28px;
    display: inline-block;
    margin: 0;
    text-align: left;
}
.column_list2 li .cl_text .cl_name a {
    font-size: 12px;
    color: #fff;
    background-image: url(../images/icon_dy.png);
    background-repeat: no-repeat;
    width: 53px;
    height: 28px;
    line-height: 28px;
    display: block;
    margin-top: 10px;
    text-align: center;
}
.column_list2 li .cl_introduction {
    font-size: 14px;
    color: #363636;
    text-align: left;
    line-height: 24px;
}
.column_list2 li .cl_parameter {
    padding-bottom: 5px;
    text-align: left;
}
.column_list2 li .cl_city {
    font-size: 16px;
    color: #959595;
    text-align: left;
    line-height: 16px;
    margin-bottom: 10px;
	margin-top: 10px;
}
.column_list2 li .cl_parameter .cl_field {
    text-align: left;
}
.column_list2 li .cl_parameter .cl_field li {
    font-size: 16px;
    color: #959595;
    text-align: left;
    line-height: 16px;
    display: inline-block;
}
.column_list2 li .cl_parameter .cl_field li a {
    color: #b1b0b0;
    text-decoration: underline;
    margin-right: 15px;
}
.column_list2 li .cl_parameter .cl_field li a:hover {
    color: #c9081d;
}
.column_list2 li .cl_title {
    font-size: 18px;
    color: #2A2A2A;
    text-align: left;
    line-height: 30px;
    margin-top: 20px;
	overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.column_list2 li .cl_time {
    font-size: 14px;
    color: #8E8E8E;
    margin-top: 8px;
    text-align: left;
}
.column_list2 li .cl_time img {
    margin-right: 5px;
    vertical-align: top;
}
.column_list2 li .cl_content {
    font-size: 16px;
    color: #363636;
    line-height: 30px;
    text-align: left;
    /* text-indent: 32px; */
    margin-top: 8px;
}
.column_list2 li .cl_content a{
    float:right;
}

.Title {
    border-bottom: 1px solid #ddd;
    position: relative;
    height: 40px;
    margin-top: 10px;
}
.Title span {
    position: absolute;
    left: 0;
    bottom: -1px;
    border-bottom: 2px solid #f33;
    font-size: 18px;
    line-height: 40px;
    color: #f33;
    padding: 0 20px;
}
@media (max-width:360px) {
.main .content li dl dt {
    max-height: 24px;
}
}
